clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ExplicitConstructorCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for ExplicitConstructorCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::google::ExplicitConstructorCheck
| Checks that all single-argument constructors are explicit. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::google